## kanotix-menu 0.1.6

=== debian/changelog ===
kanotix-menu (0.1.6) unstable; urgency=low

  * switch to utf-8.
  * fix lintian errors.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed,  1 Nov 2006 00:17:38 +0100

kanotix-menu (0.1.5) unstable; urgency=low

  * remove cdbs auto-update feature.
  * bump compat level to 5.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 11 Mar 2006 23:35:52 +0100

kanotix-menu (0.1.4) unstable; urgency=low

  * fix icon names for kanotix.png.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 11 Mar 2006 23:35:48 +0100

kanotix-menu (0.1.3) unstable; urgency=low

  * improve pachaging.
  * fix lintian errors.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Jul 2005 22:58:09 +0200

kanotix-menu (0.1-2) unstable; urgency=low

  * restructure Kanotix/. 

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 15 Dec 2004 16:10:11 +0100

kanotix-menu (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 12 Dec 2004 14:38:20 +0100
